/*! ajaxcarper version 1.0.0 */
.wrapper_box {
    	position:fixed; width: 400px; height:240px; background:white;	z-index:999999; 
	border:1px solid #ddd;opacity:1;top:10%;left:50%; margin-left: -200px; display:block;padding:20px;
}
.wrapper_box a{}
.wrapper_box .product_name a{}
.wrapper_box p.info {color:#777; text-align: center; font-size:15px; background:#f1f1f1; border:1px solid #ddd; padding:5px 10px;}
.wrapper_box #continue_shopping {text-shadow: none; float:left;background:#f1f1f1;color: #777; border: 1px solid #ddd; margin-top: 10px;padding: 5px 10px;}
.wrapper_box #continue_shopping:hover { background:#fff; text-decoration: none;}
.wrapper_box #shopping_cart {text-shadow: none; float:right; background:#f1f1f1; color: #777;  border: 1px solid #ddd; margin-top: 10px; padding: 5px 10px;}
.wrapper_box #shopping_cart:hover { background:#fff; text-decoration: none;}
.pop_compare.wrapper_box #continue_shopping {float:none;}
.pop_compare.wrapper_box #product_info_box {padding-bottom:10px;}
.pop_wishlist.wrapper_box #continue_shopping {float:none;}
.pop_wishlist.wrapper_box #product_info_box {padding-bottom:10px;}

#product_info_box .p_image, #product_info_box .p_name { text-align: center;}

@media (max-width: 380px) {
	.wrapper_box p.info { font-size: 14px;}
	.wrapper_box #shopping_cart,.wrapper_box #continue_shopping { font-size: 11px;}
}

#earnedPromotion, #candidatePromotion { margin-top: 37px;}
#earnedPromotion > h4, #candidatePromotion > h4{ text-align: center;}
#earnedPromotion  li, #candidatePromotion li{ margin-bottom: 13px;position: relative;}
#earnedPromotion  li a.giftLink, #candidatePromotion li a.giftLink{ color: #98b6ba;width: 28%; font-weight: bold;}
#earnedPromotion  li a.approveLink, #candidatePromotion li a.approveLink{ color: #bb1f69; width: 72%; word-wrap: break-word; display: inline-block; line-height: 15px;padding-left: 41px;}
#candidatePromotion{ margin-top: 13px;}
 #candidatePromotion li label{color: #666; width: 72%; word-wrap: break-word; display: inline-block; line-height: 15px;font-weight: normal;}
 .promotion-check{ width: 0;height: 0;position: absolute;top:-7px;}



